
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #356

Parent project # 554 (Closed): [PJ240003]Shipping traceability system for Advics

Checking Process.

08 Jan 2024 16:57 - Kamol Anekchatnuntakool

Status: Closed Start date: 08 Jan 2024

Priority: Normal Due date: 09 Feb 2024

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 120.00 hours

Target version:  Spent time: 88.00 hours

Finish date: 28 Feb 2024 DB skills:  

Programming skills:  OS skills:  

Description

1. develop Checking Process HT.

2. modify packing software PC.

3. modify packing database.

History

#1 - 08 Jan 2024 16:59 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

develop Checking Process HT.

% Done 5%

#2 - 09 Jan 2024 17:08 - Kamol Anekchatnuntakool

- % Done changed from 0 to 10

develop Checking Process HT.

#3 - 10 Jan 2024 16:53 - Kamol Anekchatnuntakool

develop Checking Process HT.

% Done 15%

#4 - 11 Jan 2024 16:55 - Kamol Anekchatnuntakool

- % Done changed from 10 to 20

develop Checking Process HT.

#5 - 12 Jan 2024 16:57 - Kamol Anekchatnuntakool

develop Checking Process HT.

% Done 25%

#6 - 15 Jan 2024 16:46 - Kamol Anekchatnuntakool

- % Done changed from 20 to 30

develop Checking Process HT.

#7 - 16 Jan 2024 16:49 - Kamol Anekchatnuntakool

- % Done changed from 30 to 40

develop Checking Process HT.
#8 - 17 Jan 2024 16:47 - Kamol Anekchatnuntakool

- % Done changed from 40 to 50

develop Checking Process HT.

#9 - 18 Jan 2024 16:49 - Kamol Anekchatnuntakool

- % Done changed from 50 to 60

develop Checking Process HT.

#10 - 19 Jan 2024 16:46 - Kamol Anekchatnuntakool

- % Done changed from 60 to 70

develop Checking Process PC.

#11 - 20 Jan 2024 16:53 - Kamol Anekchatnuntakool

- File HT_CheckProcess.zip added

- File TT_CHECK_PROCESS.sql added

- File Packing Control System.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 70 to 100

- Finish date set to 20 Jan 2024

develop Checking Process PC and modify packing database.

#12 - 22 Jan 2024 08:14 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#13 - 30 Jan 2024 20:55 - Ryo Nozaki

- Project changed from ADVICS Manufacturing(Thailand)Co.,Ltd. to 121

- Status changed from Close request to In Progress

Must be use PJ240003

#14 - 11 Mar 2024 16:44 - Kamol Anekchatnuntakool

- File OrderSheetSystem.zip added

- File SetupOderSheetSystem.zip added

- File HT_CheckProcess.zip added

- File Packing Control System.zip added

- Status changed from In Progress to Confirmation request

- Finish date changed from 20 Jan 2024 to 28 Feb 2024

1. HT Check Process (HT)

2. Oder Sheet System (PC)

3. Packing Control System (Report)

#15 - 29 Mar 2024 15:48 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#16 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#17 - 04 May 2024 16:18 - Ryo Nozaki

- Project changed from 121 to ADVICS Manufacturing(Thailand)Co.,Ltd.

- Parent task set to #554
Files

HT_CheckProcess.zip 621 KB 20 Jan 2024 Kamol Anekchatnuntakool

TT_CHECK_PROCESS.sql 1.64 KB 20 Jan 2024 Kamol Anekchatnuntakool

Packing Control System.zip 69.5 MB 20 Jan 2024 Kamol Anekchatnuntakool

SetupOderSheetSystem.zip 16.6 MB 11 Mar 2024 Kamol Anekchatnuntakool

HT_CheckProcess.zip 742 KB 11 Mar 2024 Kamol Anekchatnuntakool

OrderSheetSystem.zip 17.7 MB 11 Mar 2024 Kamol Anekchatnuntakool

Packing Control System.zip 69.6 MB 11 Mar 2024 Kamol Anekchatnuntakool
